Imports DevExpress.ExpressApp.Model
Imports DevExpress.ExpressApp.Editors
Imports DevExpress.ExpressApp.Win.Editors
Imports DevExpress.ExpressApp.Win.Core.ModelEditor
Imports DevExpress.XtraEditors

<PropertyEditor(GetType([Double]), False)> _
Public Class CalculatorPropertyEditor
    Inherits DXPropertyEditor
    Public Sub New(type As Type, model As IModelMemberViewItem)
        MyBase.New(type, model)
    End Sub
    Protected Overrides Function CreateControlCore() As Object
        Dim control As New CalcEdit()

        Return control
    End Function
End Class

